@font-face { font-family: aurebesh; src: URL('/media/2014/lucas/Aurebesh.ttf'); format ('ttf'); }

a img { border: 0; }

.track { display: inline; font-size: 7pt; }
.tracklist { display: block; font-size: 7pt; }
.button { border: none; margin: 0px; padding: 1px; }

.header_social { width: 100%; font-size: 48pt; text-align: center; }

@media screen and (max-width: 640px) {
 .booster_box { float: right; display: none; margin: 2px; }
 }
@media screen and (min-width: 641px) {
 .booster_box { float: right; display: none; margin: 2px; }
 }


@media screen and (max-width: 1000px) {
 .headerbox { clear: both; width: 95%; padding-top: 1em; padding-bottom: 0.5em; padding-left: 4px; padding-right: 4px; margin-left:auto; margin-right:auto; background-color: #FFFFFF; text-align: center; }
 .menu_box { clear: both;  width: 95%; }
 .sitelogo_box { max-width: 112px; max-height: 110px; text-align: left; }
 .big_logo { display: inline; max-width: 100%; max-height: 100%; } 
 .link_box { clear: both; width: 200px; height: 32px; margin-left: auto; margin-right: auto; }
 .link_line { float: left; width: 32px; margin-left: 4px; margin-right: 4px; }
 .link_icon { width: 32px; height: 32px; vertical-align: top; }
 .site_text { display: inline; max-width: 200px; }
 .site_name { width: 100%; font-size: 22pt; font-family: Arial; text-align: left; }
 .site_desc { width: 100%; font-size: 12pt; font-family: Arial; text-align: left; }
 .toc { display: block; width: 100%; margin-left:auto; margin-right:auto; color: #5577BB; background-color: #EEEEEE; font-size: 14pt; no-text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; }
 #navigation { display: none; }
 .oldnav { display: none; }

/*  .sitebody { background-color: #5555EE; font-family: Verdana; } */
 .sitebody { background-color: #FFFFFF; font-family: Verdana; }
 .login_box { display: inline-block; font-size: 10pt; margin-bottom: 1em; text-align: left; }
/*  .social_box { display: inline-block; text-align: left; max-width: 420px; } */
 .social_box { display: block; text-align: left; max-width: 420px; }
 .toc_line { clear: both; width: 95%; margin-left:auto; margin-right:auto; padding-left: 4px; padding-right: 4px; text-align: center; }
/*  .sidr-icon { display: block; clear: both; float: left; margin-top: 4px;} */
 .sidr-icon { display: none; clear: both; float: left; margin-top: 4px;} */ 
.center_body { clear: both; width: 95%; text-align: left; border-style: solid; border-radius: 20px; border-width: 1px; margin-left:auto; margin-right:auto; background-color: #FCEFFF; padding: 4px; }
 .track_box { display: none; clear: both; float: right; margin-bottom: 1em; font-size: 10px; }
 .contentbox { clear: both; width: 100%; } 
 .footer_box { width: 95%; border-style: solid; border-radius: 20px; border-width: 1px; border-color: black; padding: 4px; margin-left:auto; margin-right:auto; background-color: #0000FF; color: #FFFFFF; text-align: center; font-family: "Arial", "Helvetica", sans-serif; font-size: 9pt; }
 .mobile_only { display: block; }
 .desktop_only { visibility: hidden; }

 }

@media screen and (min-width: 1001px) {
 .sitebody { background-color: #5555EE; font-family: Verdana; }
/*  .headerbox { width: 1000px; height: 250px; margin-left:auto; margin-right:auto; background-color: #FFFFFF; clear: both; } */
 .headerbox { width: 1000px; height: 221px; margin-left:auto; margin-right:auto; background-color: #FFFFFF; clear: both; }
 .sitelogo_box { float: left; clear: left; width: 225px; height: 221px; background-color: #FFFFFF; }
/*  .sitelogo_box { float: left; clear: left; width: 112px; height: 110px; background-color: #FFFFFF; } */
 .big_logo { display: inline; max-width: 100%; max-height: 100%; } /* just added this */
 .header_right { float: left; clear: right; font-family: Arial; background-color: #FFFFFF; width: 775px; }
 .link_box { float: right; clear: right; width: 136px; height: 32px; }
 .link_line { width: 16px; float: left; margin-right: 2px; }
 .link_icon { width: 16px; height: 16px; vertical-align: top; }
 .site_name { font-size: 48pt; text-align: center; width: 100%; font-family: Arial; }
 .site_desc { font-size: 14pt; font-family: Arial; }
 .login_box { font-size: 8pt; width: 360px; height: 2em; margin-right: 5px; display: inline; vertical-align: top; }
 .social_box { display: inline-block; margin-top: 2px; vertical-align: top; width: 480px; height: 1em; }
 .sidr-icon { display: none; }
 .toc_line { clear: both; margin-left:auto; margin-right:auto; text-align: center; }
 .center_body { width: 984px; margin-left:auto; margin-right:auto; border-style: solid; border-radius: 20px; border-width: 1px; background-color: #FCEFFF; clear: both; padding: 8px; }
 .track_box { display: none; clear: both; float: right; margin-bottom: 1em; font-size: 10px; }
 .contentbox { clear: both; }
 .footer_box { width: 1000px; border-style: solid; border-radius: 20px; border-width: 1px; border-color: black; margin-left:auto; margin-right:auto; background-color: #0000FF; color: #FFFFFF; text-align: center; font-family: "Arial", "Helvetica", sans-serif; font-size: 9pt; }

 
 /*Initialize*/
 div#navigation, nav.nav { display: none; margin-left: auto; margin-right: auto; width: 1000px; }
 ul#menu, ul#menu ul { padding:0; margin: 0; }
 ul#menu li { list-style-type: none; display: inline-block; }

 /*Link Appearance*/
 ul#menu a { text-decoration: none; color: #3399FF; display:inline-block; white-space: nowrap; } 

 /*Make the parent of sub-menu relative*/
 ul#menu li { position: relative; text-align: left; }

 
 ul#menu > li > ul { display:none; position: absolute; top: 100%; left: 0; opacity: 0.9; width: 220px; }
 ul#menu > li > ul > li { clear: both; width: 100%;}
 ul#menu > li > ul > li > ul { display:none; position: absolute; top: 5px; left: 175px; width: 220px; opacity: 0.9; z-index: 999; }
 ul#menu > li > ul > li > ul > li { width: 100%; }
 ul#menu > li > a { padding: 5px; }
 ul#menu, ul#menu ul { border-top: solid 1px; margin-left:auto; margin-right:auto; border-radius: 0px; padding: 0px; color: #99BBFF; background-color: #FFFFFF; font-family: 'Exo', sans-serif; font-weight: 200; letter-spacing: 1px; font-size: 14pt; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; }
 ul#menu { margin-bottom: 0px; }
 ul#menu ul { border: solid 1px; margin: 0px; }
 ul#menu li:hover > ul { display:block; }
 ul#menu li:hover { background-color: #DDDDFF; }
 
 .mobile_only { display: none; }
 .desktop_only { display: block; }
 
}
 
.legicon { width: 15px; height: 16px; vertical-align: middle; }

/* The following stuff makes google maps shrink, if ingracefully, on smaller screens */


@media screen and (max-width: 1000px) {
 #map-container { max-width: 960px; height: 480px; }
}

@media screen and (min-width: 1001px) {
 #map-container { width: 960px; height: 480px; }
}


#mobile-header {
    display: none;
}

@media only screen and (max-width: 767px) {
    #mobile-header {
        display: block;
    }
}
